/* GENERAL ------------------------------------------------------------*/

body{
	color: #888;
}

body,
.home-block-heading span,
.page-heading span{
	/*background: #ebebe8; */
	background: #ffffff;
}

body a{ color: #444; }

body a:hover,
#top-widget-holder a:hover,
#nav>li>a:hover,
.project-heading .launch:hover{
	color: #82AA4D;
}

h1,h2,h3,h4,h5,h6{ color: #444444; }

/* Selection colours (easy to forget) */

::selection 	 	{background: #82AA4D; color: #fff; }
::-moz-selection 	{background: #82AA4D; color: #fff; }
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: #82AA4D;}

/* HEADER ------------------------------------------------------------*/

header#header_fr{
	background-color: #FFFFFF;
	background-image:  url(../img/header_repeat.jpg), url(../img/header_cleanair_fr.png);
	background-position: bottom left, center top;
	background-repeat: repeat-x, no-repeat;
	padding-top: 109px;
	-pie-background: url('img/header_repeat.jpg') bottom left repeat-x, url('img/header_cleanair_fr.png') center top no-repeat;
	behavior: url(pie/PIE.php);
}


header#header_en{
	background-color: #FFFFFF;
	background-image:  url(../img/header_repeat.jpg), url(../img/header_cleanair_en.png);
	background-position: bottom left, center top;
	background-repeat: repeat-x, no-repeat;
	padding-top: 109px;
	-pie-background: url('img/header_repeat.jpg') bottom left repeat-x, url('img/header_cleanair_en.png') center top no-repeat;
	behavior: url(pie/PIE.php);
}

header#header_de{
	background-color: #FFFFFF;
	background-image:  url(../img/header_repeat.jpg), url(../img/header_cleanair_de.png);
	background-position: bottom left, center top;
	background-repeat: repeat-x, no-repeat;
	padding-top: 109px;
	-pie-background: url('img/header_repeat.jpg') bottom left repeat-x, url('img/header_cleanair_de.png') center top no-repeat;
	behavior: url(pie/PIE.php);
}

/* NAVIGATION ------------------------------------------------------------*/

nav a{ color: #125F9B; }

#nav>li.current-menu-item>a,
#nav>li.current_page_item>a{
	color: #125F9B;
}

/* sub navigation -----------------------------------------------------*/

#nav>li ul{ background: #2f2f2f; }

#nav>li ul li a{ color: #717171; }

#nav>li ul li a:hover,
#nav>li ul li:nth-child(even) a:hover{
	background: #82AA4D;
	color: #fff;
}

#nav>li ul li:nth-child(even) a{
	background: #333333;
}

/* BREADCRUMBS ------------------------------------------------------------*/

.breadcrumbs{ color: #444; }

.breadcrumbs a{ color: #888; }


/* CONTACT CONTENT ------------------------------------------------------------*/

#contact-sidebar{ background: #e2e0d7; }


/* SIDEBAR ------------------------------------------------------------*/

#sidebar{ background: #e2e0d7; }

#sidebar .block{ border-bottom: 1px solid #bcbcba; }

/* HOME ------------------------------------------------------------*/

.home-block figcaption{
	background: #82AA4D;
	color: #f1f1f1;
}

/* PORTFOLIO ------------------------------------------------------------*/

.portfolio-thumbs figcaption{
	background: #82AA4D;
	color: #f1f1f1;
}

/* PROJECT ------------------------------------------------------------*/

.project-heading .launch{ color: #888; }

.project-info strong{ color: #444; }

.project-pager a{ color: #444; }

.project-pager a:hover{ 	color: #82AA4D; }

/* RELATED PROJECTS ---------------------------------------------------*/

.related-heading{ color: #444; }

.related-projects .thumb{ background: #82AA4D url(../img/plus.png) center center no-repeat; }


/* BLOG ------------------------------------------------------------*/

#posts-list .feature-image,
#post-content .feature-image{ background: #82AA4D url(../img/plus.png) center center no-repeat; }

article .meta{
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	overflow: hidden;
}

#posts-list .entry-date{ color: #f1f1f1; }

/* PAGE NAVIGATION ------------------------------------------------------------*/

.page-navigation a{
	background: #444 url(../img/noise.png) repeat;
	color: #f1f1f1;
}

.page-navigation a:hover{
	background: #82AA4D;
	color: #fff;
}

/* PAGER ------------------------------------------------------------*/

.pager li a{ color: #444; }

.pager li:hover a{
	color: #fff;
	background: #82AA4D;
}

.pager li.active a{ 
	background: #444;
	color: #fff;
}

/* SLIDER ------------------------------------------------------------*/

#slider-holder #headline{ background: #e2e0d7; }



/* FOOTER ------------------------------------------------------------*/

footer {
	background-color: #FFFFFF;
}

 /* For CSS3 Browsers */
#footer_fr{
	background-image:  url(../img/footer.png), url(../img/footer_cleanair_fr.png);
	background-position: top center, center 10px;
	background-repeat: repeat-x, no-repeat;
	-pie-background: url('img/footer.png') top center repeat-x, url('img/footer_cleanair_fr.png') center 10px no-repeat;
	behavior: url(pie/PIE.php);
}

#footer_en {
	background-image:  url(../img/footer.png), url(../img/footer_cleanair_en.png);
	background-position: top center, center 10px;
	background-repeat: repeat-x, no-repeat;
	-pie-background: url('img/footer.png') top center repeat-x, url('img/footer_cleanair_en.png') center 10px no-repeat;
	behavior: url(pie/PIE.php);
}

#footer_de{
	background-image:  url(../img/footer.png), url(../img/footer_cleanair_de.png);
	background-position: top center, center 10px;
	background-repeat: repeat-x, no-repeat;
	-pie-background: url('img/footer.png') top center repeat-x, url('img/footer_cleanair_de.png') center 10px no-repeat;
	behavior: url(pie/PIE.php);
}
